framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: TeleChat-12B
  version: 12B
  date: '2025-01-28'
  type: language
  architecture: decoder
  origin: TeleChat-12B
  producer: Telecom
  contact: ''
  repository: 'https://github.com/Tele-AI/Telechat'
  huggingface: 'https://huggingface.co/Tele-AI/TeleChat-12B'
  license: {  }
  components:
    -
      name: 'Model architecture'
      description: "Well commented code for the model's architecture"
      license: 'Component not include'
    -
      name: 'Inference code'
      description: 'Code used for running the model to make predictions'
      license: 'commercial use restrcitions; Apache 2.0, TeleChat模型社区许可协议'
    -
      name: 'Supporting libraries and tools'
      description: "Libraries and tools used in the model's development"
      license: unlicensed
    -
      name: 'Model parameters (Final)'
      description: 'Trained model parameters, weights and biases'
      license: 'Component not include'
    -
      name: Datasets
      description: 'Training, validation and testing datasets used for the model'
      license: 'Component not include'
    -
      name: 'Evaluation data'
      description: 'Data used for evaluating the model'
      license: unlicensed
    -
      name: 'Model metadata'
      description: 'Any model metadata including training configuration and optimizer states'
      license: unlicensed
    -
      name: 'Sample model outputs'
      description: 'Examples of outputs generated by the model'
      license: unlicensed
    -
      name: 'Model card'
      description: 'Model details including performance metrics, intended use, and limitations'
      license: unlicensed
    -
      name: 'Data card'
      description: 'Documentation for datasets including source, characteristics, and preprocessing details'
      license: unlicensed
    -
      name: 'Technical report'
      description: 'Technical report detailing capabilities and usage instructions for the model'
      license: unlicensed
    -
      name: 'Research paper'
      description: 'Research paper detailing the development and capabilities of the model'
      license: unlicensed
    -
      name: 'Evaluation results'
      description: 'The results from evaluating the model'
      license: unlicensed
